package com.sw.mes.yb.pc.service;

import com.sw.mes.core.base.BaseService;
import com.sw.mes.yb.pc.entity.QualityPrintBar;

import java.util.List;

public interface QualityPrintBarService extends BaseService<QualityPrintBar> {
    List<QualityPrintBar> getInfoBatchBar(String sectionNos);

    List<QualityPrintBar> getInfoBatchBarNew(List<String> sectionNos);
}
